» Ubuntu » Пакети

Error

two or more packages specified (libplexus-cipher-java raring)